std::extreme_value_distribution< _RealType >(3)

NAME
std::extreme_value_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::extreme_value_distribution< _RealType >
A extreme_value_distribution random number distribution. The formula for the normal probability mass function is p(x|a,b) = ac{1}{b} \xp( ac{a-x}{b} - \xp(ac{a-x}{b})) ]

Definition at line 5053 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.